Subject: Ticket Assigned - Purchase of Lee Cooper Shoe - PW0L0003T-Navy-Shoes
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 11 May 2022 05:12:24 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Purchase of Lee Cooper Shoe - PW0L0003T-Navy-Shoes Hi,

I have purchased the above subject model shoe in the shop nearby me. I was
happy when i purchased it. After a month i found the leather type finishing
over the shoes and inside sponges are getting damaged. I am really worried
about my new shoes getting damaged within a short period.

However, I am using a same brand leather watches over 2 years, its working
perfect and it makes me feel better to bought the same branded shoes. Now I
felt bad and totally disppointed about the quality of Lee Cooper shoes.

Attached shoe images and bill for your review. I need this to replace
either in a same store or wherever you advise in my locality here in Qatar.

Hope you understand my concern. I am looking forward to your support.

Thanks,
Thirukkumaran,
+974 30978498

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4315985